// Overrides

"APPOVERRIDE_1" = "展開的 Control Strip";
"APPOVERRIDE_2" = "顯示 F1、F2 等按鍵";
"APPOVERRIDE_3" = "App 控制選項";
"APPOVERRIDE_4" = "空間";
"APPOVERRIDE_5" = "Spaces & Control Strip";
"APPOVERRIDE_6" = "快速動作";
"APPOVERRIDE_7" = "Quick Actions & Control Strip";


"Settings" = "設定";
"Favorite" = "喜好項目";

"Quit" = "結束";
"Hide" = "隱藏";
"Show" = "顯示";

"SWITCH_COUNT" = "You’ve switched apps using Touch Bar %i times";

"SETTINGS_TAB" = "設定";
"ABOUT_TAB" = "關於";
